using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class JukeBox : MonoBehaviour {

	 public AudioClip[] unlocalizedEnvironmentClips;

	 public AudioClip[] storyPoints;

	 public void Start()
	 {
		 
	 }

	public void PlayRandomEnvironmentClip()
	{

	}

	
		 
}
